/*
	Theme Name:     My MD Child Theme
	Theme URI:      http://domain.com/
	Description:    A custom child theme for my site.
	Author:         My name
	Author URI:     http://domain.com/about/
	Template:       marketers-delight
	Version:        1.0
*/

@import url(https://fonts.googleapis.com/css?family=Lora:400,400italic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600);
/* LINKS */
.small-title { font-family: 'Open Sans', sans-serif;}
body, html {font-family: 'Lora', serif; font-weight: 400; font-size:18px;}
.headline a {
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 32px !important;
    line-height: 47px;
}
a {
	color: #9e6bdd;
	text-decoration: none;
}
a:hover {
	color: #4e306f;
	text-decoration: none;
}

.header {
    background: #9e6bdd !important;
    position: relative;
    z-index: 50;
    color: #fff;
}
.block-single-tb {
    padding-bottom: 6px;
    padding-top: 6px;
}
.header-standard .header-menu-trigger {
    font-size: 17px;
    position: absolute;
    right: 26px;
    top: 22px;
}
.menu-item a {
    color: #fff;
    display: block;
    padding: 16px;
    position: relative;
}
.button, a.button, .button a, [class*="links-"] button, [class*="links-"] .button, input[type="submit"], button {
    background-color: #85a91a;
    border-bottom: 3px solid rgba(0, 0, 0, 0.1);
    border-radius: 2px;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    padding: 16px 26px;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}
input[type="submit"]:hover,
button:hover,
button:hover,
.button:hover,
.button a:hover,
[class*="links-"] button:hover,
[class*="links-"] .button:hover {
	background-color: #85a91a;
	border-bottom-width: 3px;
}

.md-icon-chat::before {
    color: #666;
    content: "";
}
.header-menu {
    font-size: 17px;
    line-height: 18px;
}
.block-double-tb {
    padding-bottom: 52px;
    padding-top: 0;
}
.footer {padding-top: 52px;}

.block-full {
    padding-top: 42px;
}
.ecae-button.ecae-buttonskin-none {
    font-size: 18px !important;
}
.ecae-button.ecae-buttonskin-none a{
   text-decoration: none;
}
.ecae-link {
    border-bottom: 0px solid #ae2525 !important;
}
#nsu-form-0 input {
    float: left;
    padding: 10px !important;
    width: 70%;
}
#nsu-form-0 .nsu-submit {float:left; width:100px;}
.columns-3 .colm {float:left; width: 19.333%;}
.columns-3 .colmn {float:left; width: 60.333%;}
.columns-3 .colmn .mb-double:not(:last-child) {
    margin-bottom: 2px !important;
}
@media only screen and (max-width: 768px) { 
.columns-3 .colm {float:left; width: 100%;}
.columns-3 .colmn {float:left; width: 100%;}
}
@media only screen and (max-width: 480px) { 
.columns-3 .colm {float:left; width: 100%;}
.columns-3 .colmn {float:left; width: 100%;}
}